API Docs
Payouts
API ReferencePayoutsCreate

Create Payout

Create a new payout to send funds.

POST /payouts/create

Body Parameters

ParameterTypeRequiredDescription
amountintegerYesThe payout amount in the smallest currency unit.
currencystringYesThe three-letter ISO 4217 currency code.
customer_idstringYesThe customer receiving the payout.
payout_typestringYesType of payout: "card" or "bank".
descriptionstringNoDescription of the payout.
metadataobjectNoSet of key-value pairs for storing additional information.

Request Example

curl -X POST 'https://api.v2.paychtec.com/payouts/create' \  -H "Content-Type: application/json" \  -H "api-key: snd_YOUR_API_KEY" \  -d '{  "amount": 5000,  "currency": "USD",  "customer_id": "cus_1234567890abcdef",  "payout_type": "bank",  "description": "Vendor payment"}'

Response

{
  "payout_id": "po_1234567890abcdef",
  "amount": 5000,
  "currency": "USD",
  "customer_id": "cus_1234567890abcdef",
  "payout_type": "bank",
  "status": "requires_fulfillment",
  "description": "Vendor payment",
  "created": "2024-01-22T10:00:00Z"
}